Prasidium der Piratenversammliung - Beschluss / Décision #7309

Anderung VAR Art 16 Ordnungsantrag auf Anderung der Reihenfolge der Traktanden
16 May 2016 11:14 - Atropos

Status: Angenommen / Accepté Start date: 16 May 2016
Priority: Normal Due date:

Assignee: Atropos % Done: 0%
Category: Reglement Estimated time: 0.00 hour
Target version: Sitzung 17.5.2016

Description

Das Prasidium der Piratenversammlung mdge beschliessen das VAR wie folgt zu andern:
Alt:

Art. 16 Ordnungsantrag auf Anderung der Reihenfolge der Traktanden
1 Der Antragsteller schlégt eine gednderte Reihenfolge von Traktanden vor, die noch nicht in Behandlung standen.

Neu

Art. 16 Ordnungsantrag auf Anderung der Reihenfolge der Traktanden
1 Der Antragsteller schlagt schriftlich eine gednderte Reihenfolge von Traktanden vor, die noch nicht in Behandlung standen.

History

#1 - 16 May 2016 13:37 - Atropos

- Subject changed from Anderung VAR Art 11 Ordnungsantrag auf Anderung der Reihenfolge der Traktanden to Anderung VAR Art 16
Ordnungsantrag auf Anderung der Reihenfolge der Traktanden

#2 - 19 May 2016 14:58 - Atropos

- Status changed from New to Angenommen / Accepté
